.testimonials {
	background-color: #fff;
	position: relative;
	padding-top: 20px;
}
.testimonials:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 49.9%;
  background-color: #F9F9F9;
}

#customers-testimonials .item-details {
	background: #F2F2F2;
	color: #000;
	padding-top: 10px;
	padding-right: 15px;
	padding-left: 20px;
	padding-bottom: 15px;
	text-align: left;
	letter-spacing: 0.035em;
	font-weight: 400;
	border-top: #000 solid 3.5px;
}
#customers-testimonials .item-details h5 {
  margin: 0 0 15px;
  font-size: 18px;
  line-height: 18px;
}
#customers-testimonials .item-details h5 span {
  color: red;
  float: right;
  padding-right: 20px;
}
#customers-testimonials .item-details p {
	font-size: 14px;
	color: #333;
	text-align: left;
}

#customers-testimonials .item-details p a{
  font-size: 14px;
  color: #fff;
}

#customers-testimonials .item-details p a:hover{
  font-size: 14px;
  color: #fff;
}

#customers-testimonials .item {
	text-align: center;
	margin-bottom: 40px;
}

.owl-carousel .owl-nav [class*=owl-] {
  transition: all 0.3s ease;
}

.owl-carousel .owl-nav [class*=owl-].disabled:hover {
  background-color: #D6D6D6;
}

.owl-carousel {
  position: relative;
}

.owl-carousel .owl-next,
.owl-carousel .owl-prev {
  width: 50px;
  height: 50px;
  line-height: 50px;
  border-radius: 50%;
  position: absolute;
  top: 30%;
  font-size: 20px;
  color: #fff;
  border: 1px solid #ddd;
  text-align: center;
}

.owl-carousel .owl-prev {
  left: -70px;
}

.owl-carousel .owl-next {
  right: -70px;
}
